.version.gallery_07 /* version checker */
{
	color: #0000E3;
	background-color: #1B66FE;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 921px;
	min-height: 8663.85px;
	margin-left: auto;
	margin-right: auto;
	padding: 62px 20px 76.14999999999964px 19px;
}

#pu1546
{
	width: 0.01px;
	margin-left: 1px;
}

#u1546
{
	z-index: 2;
	width: 290px;
	position: relative;
	margin-right: -10000px;
}

#u1551
{
	z-index: 4;
	width: 600px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 320px;
}

#u6096
{
	z-index: 6;
	width: 801px;
	margin-left: 61px;
	margin-top: 36px;
	position: relative;
}

#u6118
{
	z-index: 14;
	width: 279px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u6108
{
	z-index: 10;
	width: 279px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 319px;
}

#u6113
{
	z-index: 12;
	width: 282px;
	position: relative;
	margin-right: -10000px;
	left: 638px;
}

#pu6126
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 18px;
}

#u6126
{
	z-index: 16;
	width: 193px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u6102
{
	z-index: 8;
	width: 476px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 214px;
}

#u6132
{
	z-index: 18;
	width: 195px;
	position: relative;
	margin-right: -10000px;
	left: 716px;
}

#pu6149
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 25px;
}

#u6149
{
	z-index: 24;
	width: 538px;
	position: relative;
	margin-right: -10000px;
}

#u6144
{
	z-index: 22;
	width: 330px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 575px;
}

#u6138
{
	z-index: 20;
	width: 920px;
	margin-left: 1px;
	margin-top: 9px;
	position: relative;
}

#ppu6159
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 13px;
}

#pu6159
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u6159
{
	z-index: 28;
	width: 308px;
	margin-left: 16px;
	position: relative;
}

#u6154
{
	z-index: 26;
	width: 339px;
	margin-top: 13px;
	position: relative;
}

#u6168
{
	z-index: 30;
	width: 550px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 355px;
}

#u6174
{
	z-index: 32;
	width: 800px;
	min-height: 423px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 69px;
	margin-top: 23px;
	position: relative;
}

#pu6176
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 21px;
}

#u6176
{
	z-index: 33;
	width: 270px;
	position: relative;
	margin-right: -10000px;
}

#u6187
{
	z-index: 37;
	width: 291px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 295px;
}

#u6182
{
	z-index: 35;
	width: 309px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 611px;
}

#pu6254
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 23px;
}

#u6254
{
	z-index: 39;
	width: 222px;
	position: relative;
	margin-right: -10000px;
}

#u6260
{
	z-index: 41;
	width: 222px;
	position: relative;
	margin-right: -10000px;
	left: 235px;
}

#u6265
{
	z-index: 43;
	width: 222px;
	position: relative;
	margin-right: -10000px;
	left: 466px;
}

#u6270
{
	z-index: 45;
	width: 222px;
	position: relative;
	margin-right: -10000px;
	left: 698px;
}

#u6278
{
	z-index: 47;
	width: 336px;
	position: relative;
	margin-right: -10000px;
}

#u6284
{
	z-index: 49;
	width: 570px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 350px;
}

#pu6290
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 32px;
}

#u6290
{
	z-index: 51;
	width: 453px;
	position: relative;
	margin-right: -10000px;
}

#u6296
{
	z-index: 53;
	width: 453px;
	position: relative;
	margin-right: -10000px;
	left: 467px;
}

#pu6306
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 7px;
}

#u6306
{
	z-index: 57;
	width: 453px;
	position: relative;
	margin-right: -10000px;
}

#u6314
{
	z-index: 59;
	width: 453px;
	position: relative;
	margin-right: -10000px;
	left: 467px;
}

#u6301
{
	z-index: 55;
	width: 920px;
	margin-left: 1px;
	margin-top: 21px;
	position: relative;
}

#pu6320
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 43px;
}

#u6320
{
	z-index: 61;
	width: 448px;
	position: relative;
	margin-right: -10000px;
}

#u6326
{
	z-index: 63;
	width: 448px;
	position: relative;
	margin-right: -10000px;
	left: 471px;
}

#pu6331
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 16px;
}

#u6331
{
	z-index: 65;
	width: 448px;
	position: relative;
	margin-right: -10000px;
}

#u6338
{
	z-index: 67;
	width: 448px;
	position: relative;
	margin-right: -10000px;
	left: 471px;
}

#pu6278,#pu6344
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 19px;
}

#u6344
{
	z-index: 69;
	width: 448px;
	position: relative;
	margin-right: -10000px;
}

#u6347
{
	z-index: 71;
	width: 448px;
	position: relative;
	margin-right: -10000px;
	left: 471px;
}

#u6353
{
	z-index: 73;
	width: 800px;
	min-height: 423px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 61px;
	margin-top: 25px;
	position: relative;
}

#pu6357
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 34px;
}

#u6357
{
	z-index: 75;
	width: 448px;
	position: relative;
	margin-right: -10000px;
}

#u6363
{
	z-index: 77;
	width: 448px;
	position: relative;
	margin-right: -10000px;
	left: 472px;
}

#pu6118,#pu6368
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 28px;
}

#u6368
{
	z-index: 79;
	width: 448px;
	position: relative;
	margin-right: -10000px;
}

#u6373
{
	z-index: 81;
	width: 448px;
	position: relative;
	margin-right: -10000px;
	left: 472px;
}

#u6355
{
	z-index: 74;
	width: 800px;
	min-height: 423px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 61px;
	margin-top: 29px;
	position: relative;
}

#pu6381
{
	width: 0.01px;
	margin-top: 25px;
}

#u6381
{
	z-index: 83;
	width: 454px;
	position: relative;
	margin-right: -10000px;
}

#u6387
{
	z-index: 85;
	width: 453px;
	position: relative;
	margin-right: -10000px;
	left: 467px;
}

#u6399-7
{
	z-index: 89;
	width: 616px;
	min-height: 210px;
	margin-left: 153px;
	margin-top: 33px;
	position: relative;
}

#u6399-2,#u6399-4
{
	font-size: 24px;
	text-align: left;
	line-height: 34px;
	color: #003E61;
	font-family: Times, Times New Roman, Georgia, serif;
}

#u6393
{
	z-index: 87;
	width: 797px;
	margin-left: 62px;
	margin-top: 32px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 43px;
}

#page .verticalspacer
{
	clear: both;
}

